<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1850-6-00_0050 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214196 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1850-06"> 1850-6-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 4 </idno>
    </p>
    <p>
     <idno type="num_year"> 6 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214196 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1850-05-15"> 1850-5-15 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1850-5-15">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4"/>
  <body>
   <p> Audience du 15 mai. </p>
   <p> La huitaine est-elle due lorsque c'est par son inconduite que l'ouvrier est renvoyé? — Non. </p>
   <p> Le Conseil l'a ainsi décidé , et , nous avons la douleur de le dire, entre deux frères , dont
    l'un honorable chef d'atelier , avait retiré son frère-mais ce dernier, par sa conduite et par
    des menaces , l'avait forcé à requérir le commissaire de police pour l'expulser. </p>
   <p> Revérony et Girel, ayant fait monter un métier et promis de faire fabriquer 60 châles, ont
    arrêté la fabrication au 52e. Ils ont été condamnés à payer 20 fr. pour indemnité , ce qui
    représente à peu près la moitié du prix de façon des 8 châles restant à faire. </p>
  </body>
 </text>
</TEI>
